## r-cran-shape 1.4.2

=== DESCRIPTION ===
Package: shape
Version: 1.4.2
Date: 2014-06-01
Title: Functions for plotting graphical shapes, colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01), stats
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
Packaged: 2014-11-01 08:24:56 UTC; rforge
Repository: CRAN
Repository/R-Forge/Project: diagram
Repository/R-Forge/Revision: 68
Repository/R-Forge/DateTimeStamp: 2014-11-01 08:20:54
Date/Publication: 2014-11-05 14:14:32
NeedsCompilation: no

=== debian/changelog ===
r-cran-shape (1.4.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:27:18 +0200

r-cran-shape (1.4.2-1) unstable; urgency=low

  * Initial release (closes: #829585)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jul 2016 14:50:52 +0200

=== debian/control ===
Source: r-cran-shape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-shape/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-shape/trunk/
Homepage: https://cran.r-project.org/web/packages/shape

Package: r-cran-shape
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...

## r-cran-shape 1.4.3

=== DESCRIPTION ===
Package: shape
Version: 1.4.3
Title: Functions for Plotting Graphical Shapes, Colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01)
Imports: stats, graphics, grDevices
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
Repository: CRAN
Repository/R-Forge/Project: diagram
Repository/R-Forge/Revision: 80
Repository/R-Forge/DateTimeStamp: 2017-08-15 08:01:44
Date/Publication: 2017-08-16 08:59:39 UTC
NeedsCompilation: no
Packaged: 2017-08-15 08:05:13 UTC; rforge

=== debian/changelog ===
r-cran-shape (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 15:47:43 +0200

=== debian/control ===
Source: r-cran-shape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-shape.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-shape.git
Homepage: https://cran.r-project.org/package=shape

Package: r-cran-shape
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/shape_([-\d.]*)\.tar\.gz

## r-cran-shape 1.4.4

=== DESCRIPTION ===
Package: shape
Version: 1.4.4
Title: Functions for Plotting Graphical Shapes, Colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01)
Imports: stats, graphics, grDevices
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
Repository: CRAN
Repository/R-Forge/Project: diagram
Repository/R-Forge/Revision: 82
Repository/R-Forge/DateTimeStamp: 2018-02-06 18:09:53
Date/Publication: 2018-02-07 16:21:49 UTC
NeedsCompilation: no
Packaged: 2018-02-06 18:25:15 UTC; rforge

=== debian/changelog ===
r-cran-shape (1.4.4-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 09:02:29 +0200

r-cran-shape (1.4.4-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 23:57:39 +0200

r-cran-shape (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 09:15:12 +0100

=== debian/control ===
Source: r-cran-shape
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shape.git
Homepage: https://cran.r-project.org/package=shape
Rules-Requires-Root: no

Package: r-cran-shape
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...

## r-cran-shape 1.4.5

=== DESCRIPTION ===
Package: shape
Version: 1.4.5
Title: Functions for Plotting Graphical Shapes, Colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01)
Imports: stats, graphics, grDevices
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
LazyData: yes
NeedsCompilation: no
Packaged: 2020-09-11 09:28:00 UTC; karlines
Repository: CRAN
Date/Publication: 2020-09-13 13:10:02 UTC

=== debian/changelog ===
r-cran-shape (1.4.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 09:25:26 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-cran-shape 1.4.6

=== debian/changelog ===
r-cran-shape (1.4.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:50:50 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shape.git
 Homepage: https://cran.r-project.org/package=shape

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/shape_([-\d.]*)\.tar\.gz

## r-cran-shape 1.4.6.1

=== DESCRIPTION ===
Package: shape
Version: 1.4.6.1
Title: Functions for Plotting Graphical Shapes, Colors
Author: Karline Soetaert <karline.soetaert@nioz.nl>
Maintainer: Karline Soetaert <karline.soetaert@nioz.nl>
Depends: R (>= 2.01)
Imports: stats, graphics, grDevices
Description: Functions for plotting graphical shapes
  such as ellipses, circles, cylinders, arrows, ...
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2024-02-18 12:52:04 UTC; karlines
Repository: CRAN
Date/Publication: 2024-02-23 13:00:02 UTC

=== debian/changelog ===
r-cran-shape (1.4.6.1-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 16:23:35 +0900

=== debian/control ===
Source: r-cran-shape
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shape.git
Homepage: https://cran.r-project.org/package=shape
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-shape
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for plotting graphical shapes, colors
 This GNU R package provides functions for plotting graphical shapes such
 as ellipses, circles, cylinders, arrows, ...
